Name: Ralph (email_not_shown)
Date: 12/15/14-06:09:15 PM Z


Hello,
I am trying to use FeynArts with FC 8.2 in Mathematica 9, and it seems to be included in the package but when I try
$LoadPhi = True;
$LoadFeynArts = True;��
<< HighEnergyPhysics`FeynCalc`

I get this error:
WARNING! Your FeynArts installation is not complete or the version you have cannot be used with this version of FeynCalc.
FeynArts not found.

But FeynArts-3.7 is in the HighEnergyPhysics directory, is there anything else that needs to be done?

Thanks!
Ralph



This archive was generated by hypermail 2b29 : 11/24/17-01:40:02 PM Z CET